:root {
    --live-ad-bg: #f0fff0;
    --live-comp-bg: #ffffd0;
    --live-forum-bg: #f4f4ff;
}
ul#checks {
    list-style: none;
    margin: 0 0 20px 0;
    padding: 0;
}
ul#checks li {
    display: inline;
    padding-right: 15px;
}
#live > div {
    border-top: var(--border-clr) solid 1px;
    padding: 0 0 10px 0;
}
#live div.action {
    float: right;
    margin-top: 3px;
}
#live div.time {
    background-color: #333;
    color: #fff;
    font-size: 85%;
    padding: 2px 5px;
}
#live div.subject {
    clear: both;
    padding-top: 5px;
}
#live div.type {
    display: none;
}
#live div.user {
    float: left;
    margin-top: 2px;
}
#livetable {
    font-size: 85%;
    margin-bottom: 10px;
}
#livetable td {
    border-bottom: var(--border-clr) solid 1px;
    white-space: nowrap;
}
#livetable td em.dollar {
    color: var(--titlehl-fg);
    font-style: normal;
}
#livetable td.action {
    text-align: center;
}
#livetable td.wrappable {
    white-space: normal;
}
#livetable th {
    background-color: #333;
    color: #fff;
    padding: 4px;
}
#live div.type-ad,
#livetable tr.type-ad td {
    background-color: var(--live-ad-bg);
}
#live div.type-comp,
#livetable tr.type-comp td {
    background-color: var(--live-comp-bg);
}
#live div.type-forum,
#livetable tr.type-forum td {
    background-color: var(--live-forum-bg);
}
body.m ul#checks li {
    white-space: nowrap;
}
body.m div.action i.fa {
    font-size: 140%;
}
[data-color-scheme="dark"] {
    --live-ad-bg: #030;
    --live-comp-bg: #331;
    --live-forum-bg: #003;
}
